.pollTable {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

.pollTitle {
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight:bold;
color:#000000;
background-color:#FFFF99;
padding:5px;
vertical-align:middle;
}

.pollItem {
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000;
background-color:#D2D8D6;
padding:5px;
text-align:left;
vertical-align:middle;
}

.pollImage {
text-align:left;
background-color:#E2E8E6;
padding:5px;
vertical-align:middle;
}

.pollPercent {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:right;
font-size: 11px;
color:#000000;
background-color:#E2E8E6;
padding:5px;
vertical-align:middle;
}

.pollVotes {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size: 11px;
color:#000000;
background-color:#E2E8E6;
padding:5px;
vertical-align:middle;
}

.pollOption {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size: 11px;
color:#000000;
background-color:#E2E8E6;
padding:5px;
vertical-align:middle;
}

.pollSummary {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size: 11px;
color:#000000;
background-color:#E2E8E6;
padding:5px;
vertical-align:middle;
}

.maxReachedTable {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

.maxReachedMessage {
text-align:center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000;
background-color:#D2D8D6;
padding:5px;
text-align:left;
vertical-align:middle;
}